<viewers.v2d.Viewer2dActions_-ViewerManagerOptions id="1">
  <__data class="string">viewers</__data>
  <__allNames id="2">
    <string>NW-SE</string>
    <string>Vertical_EW_midsection</string>
    <string>SectionName</string>
  </__allNames>
</viewers.v2d.Viewer2dActions_-ViewerManagerOptions>